Bug 606711 - Tarball URL in libffi specfile is wrong
Summary: Tarball URL in libffi specfile is wrong
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libffi
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Andrew Haley
QA Contact: Michal Nowak
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-22 09:45 UTC by Andrew Haley
Modified: 2013-03-08 02:10 UTC (History)
7 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-11-11 14:46:49 UTC


Attachments (Terms of Use)

Description Andrew Haley 2010-06-22 09:45:01 UTC
Should be ftp://sourceware.org/pub/libffi/libffi-%{version}.tar.gz

Comment 3 RHEL Product and Program Management 2010-06-22 10:03:18 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 7 releng-rhel@redhat.com 2010-11-11 14:46:49 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.